PATH=D:\C700\BIN;C:\WINNT;c:\winnt\system32
PATH=D:\MASM611\BIN;D:\MASM611\BINR;%PATH%
PATH=D:\BC31\BIN;%PATH%
Set LIB=D:\C700\LIB;D:\C700\MFC\LIB;
Set INCLUDE=D:\C700\INCLUDE;D:\C700\MFC\INCLUDE;
Set HELPFILES=D:\C700\HELP\*.HLP
Set INIT=D:\C700\INIT
